<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <title>RECETTES</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4"
        crossorigin="anonymous">
    <link href="assets/styles/style.css" rel="stylesheet" media="all" type="text/css">
</head>

<body>

    <!--NAVIGATION FIXE--------------------------------------------------------------------------------------------------------------->

    <nav class="navbar fixed-top navbar-expand-lg navbar-light bg-light">

        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText"
            aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarText">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link pl-5" href="index.html">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link pl-4" href="tiramisu.html">Tiramisu</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link pl-4" href="pavlova.html">Pavlova Cake</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link pl-4" href="info.html">Informations</a>
                </li>
            </ul>
        </div>
    </nav>

    <!--TEXTE INTRODUCTION--------------------------------------------------------------------------------------------------------------->

    <div class="jumbotron">
        <div class="container">
            <h1 class="display-4 ml-0 mt-5">Bienvenue</h1>

            <p class="lead mt-4">Ceci est le site sur lequel je viens partager les nouvelles recettes que j'ai apprises.<br>
                En espérant qu'elles vous plairont autant qu'à moi.<br>Enjoy! </p>
            <hr class="my-4">
            <p class="lead">
                <a class="btn btn-info" a href="info.html" role="button">Plus d'infos</a>
            </p>
        </div>
    </div>

    <!--DEUX BLOCS ("CARDS")--------------------------------------------------------------------------------------------------------------->

    <div class="container">
        <img src="assets/img/12.jpg">
    </div>

    <div class="container mt-5">
        <div class="row">
            <div class="col">
                <div class="card mb-5">
                    <img class="card-img-top" src="assets/img/2.jpg" alt="Card image cap">
                    <div class="card-body">
                        <h3 class="card-title">TIRAMISU</h3>
                        <p class="card-text">Veux-tu apprendre à faire un tiramisu avec moi?</p>
                        <a href="tiramisu.html" class="btn btn-info">Aller à la recette</a>
                    </div>
                </div>
            </div>
            <div class="col">
                <div class="card mb-5">
                    <img class="card-img-top" src="assets/img/1.jpg" alt="Card image cap">
                    <div class="card-body">
                        <h3 class="card-title">PAVLOVA CAKE</h3>
                        <p class="card-text">Celui-ci t'intéresse encore plus?</p>
                        <a href="pavlova.html" class="btn btn-info">Aller à la recette</a>
                    </div>
                </div>
            </div>
        </div>

    </div>

</body>